
Quantification tool - Feature #1634

User guide built in QuanTB

10/28/2015 06:47 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/28/2015

Priority: High Due date: 11/18/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

When users click on the links in the quick help message and in the "Help" menu they will be able to read the guide entirely. Not

necessarily  accessing the guide via SIAPS website as currently.

By now, only the English version will be available, but the system must be prepared to have the guide readable in all languages in

the future.

History

#1 - 11/03/2015 03:10 PM - Oleksii Kurasov

- Due date set to 11/05/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Only En, Ru Fr

#2 - 11/04/2015 12:38 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Change the label at the "Help menu" from "User Guide.." to "User's guide (English)...". It is expected only the guide in English for the first release of

version 3.

- Update the user's guide version at the menu (when available sooner).

#3 - 11/17/2015 06:53 AM - Oleksii Kurasov

- Due date changed from 11/05/2015 to 11/18/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 11/21/2015 05:15 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Adequate.
